{% extends "base.html" %}

{% block head %}
    <title>Contact CRUD</title>
{% endblock %}

{% block body %}
    <div class="container-fluid p-3 bg-info">
        <div class="header text-center">
            <h1>Contact Manager</h1>
        </div>
    </div> 
{% endblock %}
